# Configuration file
# Generated on 7/13/12 1:12 PM

####################
# block 
####################

block {
   ironChests=181
}

####################
# general 
####################

general {
   cacheRenderingInformation=true
}

####################
# item 
####################

item {
   copperIronUpgrade=29505
   copperSilverUpgrade=29503
   diamondCrystalUpgrade=29506
   goldDiamondUpgrade=29502
   ironGoldUpgrade=29501
   silverGoldUpgrade=29504
   woodCopperUpgrade=29508
   woodIronUpgrade=29507
}

